Bug 1125126 - [Docs] [Foreman] 'Foreman OpenStack Manager' must be changed to 'Red Hat Enterprise Linux OpenStack Platform Installer'
Summary: [Docs] [Foreman] 'Foreman OpenStack Manager' must be changed to 'Red Hat Ente...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Summer Long
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 06:12 UTC by Andrew Dahms
Modified: 2014-10-20 08:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 08:15:54 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-31 06:12:02 UTC
Foreman is now called the Red Hat Enterprise Linux OpenStack Platform Installer, and all instances of 'Foreman' in the guide must be changed to the new title to ensure consistency and accuracy.

Comment 2 Andrew Dahms 2014-08-24 23:57:57 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html

What Changed
------------------------------
Instances of 'Foreman' and 'Foreman OpenStack Manager' were replaced with 'Red Hat Enterprise Linux OpenStack Platform Installer' in the abstract and the following topics:

Introduction to Installing the Red Hat Enterprise Linux OpenStack Platform Installer [38652-689465]

Installing the Red Hat Enterprise Linux OpenStack Platform Installer [38678-689466]

Introduction to Configuring the Red Hat Enterprise Linux OpenStack Platform Installer [19223-689463]

Installation Media - Overview [40979-691363]

Creating an Installation Media Entry [20070-691364]

Updated revision history: [39274-692464]

As of this change, the only remaining instances of 'Foreman' are now only in screen output or filename paths, and one reference each in Section 2.1 and Section 2.2 where the underlying technology behind the rhel-osp-installer is discussed.

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-10.1

Moving to ON_QA.

Comment 3 Andrew Dahms 2014-10-20 08:15:54 UTC
Moving to CLOSED.

This change has been made and has been published.


Note You need to log in before you can comment on or make changes to this bug.